.adminMaintenance {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 999998;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	background: rgba(0,0,0, .9);
	transition: all .3s ease-in-out;
}

.adminMaintenance-label {
	text-align: center;
	font-size: 80px;
	line-height: 1em;
	color: #ffffff;
}

.adminMaintenance-buttons {
	margin-top: 40px;
	text-align: center;
}

.wp-core-ui .adminMaintenance-buttons a,
.wp-core-ui .adminMaintenance-buttons button {
	display: inline-block;
	vertical-align: middle;
	margin: 15px 10px;
}

.adminMaintenanceMessage {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 7px;
	background-color: #AA0000;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	transition: all .3s ease-in-out;
}

.wp-core-ui .adminMaintenanceMessage a {
	margin-left: 10px;
	border-color: #fff !important;
	background: #fff !important;
}

.adminMaintenanceAccessForced #wpwrap {
	padding-bottom: 70px;
}

@media screen and (min-width: 783px) {
	.adminMaintenanceMessage {
		left: 36px;
	}
}

@media screen and (min-width: 961px) {
	.adminMaintenanceMessage {
		left: 160px;
	}

	.adminMaintenance-label {
		font-size: 130px;
	}
}
